.version.green /* version checker */
{
	color: #00000B;
	background-color: #CB1691;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 520px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -54px;
	width: 0.01px;
}

#pu77-11
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 75px -10000px -8px 246px;
}

#u77-11
{
	z-index: 8;
	width: 406px;
	min-height: 22px;
	margin-left: 340px;
}

#pu81-4
{
	width: 0.01px;
	margin-top: 5px;
}

#u81-4
{
	z-index: 20;
	margin-right: -10000px;
	margin-top: 9px;
}

#u84-4
{
	z-index: 26;
	margin-right: -10000px;
	left: 442px;
}

#u82
{
	z-index: 24;
	width: 114px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 1043px;
}

#u82_clip
{
	width: 114px;
	height: 79px;
}

#u82_img
{
	margin-left: -1px;
	margin-right: 1px;
}

#u74,#u74-bw
{
	z-index: 2;
	min-height: 143px;
}

#u85-20
{
	z-index: 30;
	width: 370px;
	min-height: 27px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 247px;
}

#u1071-4
{
	z-index: 56;
	width: 21px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1010px;
}

#u745
{
	z-index: 50;
	width: 28px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1047px;
}

#u750
{
	z-index: 52;
	width: 28px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1091px;
}

#u755
{
	z-index: 54;
	width: 28px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1135px;
}

#u80,#u80-bw
{
	z-index: 19;
	min-height: 36px;
}

#u1229
{
	z-index: 61;
	width: 325px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 238px;
}

#u1229_img
{
	padding-right: 5px;
	padding-bottom: 1px;
}

#pu74,#pu1181
{
	width: 0.01px;
	margin-left: -100px;
}

#u912
{
	z-index: 63;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 213px;
}

#u1181,#u1181-bw
{
	z-index: 60;
	min-height: 457px;
}

#u1211-4
{
	z-index: 65;
	width: 463px;
	min-height: 180px;
	background-color: transparent;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 337px;
	left: 715px;
}

#u1212-4
{
	z-index: 69;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 715px;
}

#u1450
{
	z-index: 73;
	width: 37px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
	left: 604px;
	background: #FFFFFF url("../images/sm_bt_experience_off.png") no-repeat left top;
	background-size: cover;
}

#u1450:hover
{
	width: 37px;
	height: 36px;
	min-height: 0px;
	margin: 483px -10000px 0px 0px;
	background: #FFFFFF url("../images/sm_bt_experience_on.png") no-repeat left top;
	background-size: cover;
}

#u1451
{
	z-index: 74;
	width: 37px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
	left: 656px;
	background: #FFFFFF url("../images/sm_bt_value_off.png") no-repeat left top;
	background-size: cover;
}

#u1451:hover
{
	width: 37px;
	height: 36px;
	min-height: 0px;
	margin: 483px -10000px 0px 0px;
	background: #FFFFFF url("../images/sm_bt_value_on.png") no-repeat left top;
	background-size: cover;
}

#u1452
{
	z-index: 75;
	width: 37px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
	left: 708px;
	background: #FFFFFF url("../images/sm_bt_green_off.png") no-repeat left top;
	background-size: cover;
}

#u1453
{
	z-index: 76;
	width: 37px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
	left: 760px;
	background: #FFFFFF url("../images/sm_bt_digital_off.png") no-repeat left top;
	background-size: cover;
}

#u1453:hover
{
	width: 37px;
	height: 36px;
	min-height: 0px;
	margin: 483px -10000px 0px 0px;
	background: #FFFFFF url("../images/sm_bt_digital_on.png") no-repeat left top;
	background-size: cover;
}

#u75
{
	z-index: 3;
	min-height: 27px;
	padding-bottom: 27px;
}

#u74_align_to_page,#u80_align_to_page,#u1181_align_to_page,#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u76-4
{
	z-index: 4;
	width: 504px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 476px;
}

#u75-bw
{
	z-index: 3;
	min-height: 27px;
	margin-top: 21px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 33px;
}

